Subject: Re: bug#79061: 30.1; Possible documentation bug for isearch-allow-motion (substitute-command-keys)

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Jul 2025 14:07:47 +0300

> From: martin <[email-masked]>
> Date: Sun, 20 Jul 2025 13:38:16 -0700
> 
> martin <[email-masked]> writes:
> 
> > When using `describe-variable` to read about `isearch-allow-motion`, the
> > following paragraph is displayed in the *Help* buffer:
> 
> It seems I was too hasty in submitting this.  I can see now this was
> already fixed on the master branch, and it looks like the same change
> was made on the emacs-30 branch (for an eventual 30.2 release, I
> suppose).
> 
> Sorry for the unnecessary report.

No need to feel sorry.  Thanks for double checking and telling us the
results.

I'm therefore closing this bug.